curl --request GET \
--url https://api.lendflow.com/api/applications \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"search": "architecto",
"business_phone": "architecto",
"individual_full_name": "architecto",
"individual_email": "gbailey@example.net",
"individual_phone": "architecto",
"scope": "dead",
"statuses": [
14
],
"application_ids": [
"a4855dc5-0acb-33c3-b921-f4291f719ca0"
],
"deal_modes": [
1
],
"sources": [
7
],
"workflow_categories": [
1
],
"industry_types": null,
"sub_industry_types": null,
"states": null,
"submission_partners": [
"architecto"
],
"origin_partners": null,
"not_origin_partners": null,
"partners": null,
"not_partners": null,
"funding_advisor_ids": null,
"not_funding_advisor_ids": null,
"underwriter_ids": null,
"not_underwriter_ids": null,
"analyst_ids": null,
"not_analyst_ids": null,
"created_at_range": null,
"finished_at_range": null,
"is_legacy": false,
"is_business_credit": true,
"is_funding": true,
"is_equipment_rental": false,
"is_data_capture": true,
"is_client_funded": false,
"sort_by": null,
"master_statuses": [
4
],
"funded_date_range": null,
"has_bank_statements": true,
"has_bank_data": true,
"stated_monthly_revenue": [
"monthly_avg_revenue_4"
],
"has_plaid_connection": true,
"has_offers": false,
"has_placements": false,
"has_transferred_call": true,
"is_signed": false,
"is_discovery_complete": false,
"client_tracking_tokens": [
"architecto"
],
"not_client_tracking_tokens": [
"architecto"
],
"stage_management": [
2
],
"time_in_current_stage_range": null,
"time_in_workflow_status_range": null,
"time_in_workflow_sub_status_range": null,
"time_in_business_range": null,
"stage_categories": [
"Offer"
],
"stage_names": [
"architecto"
],
"workflow_template_ids": null,
"not_workflow_template_ids": null,
"number_of_employees": null,
"last_call_range": null,
"last_offer_created_range": null,
"last_call_disposition": [
"spoke_with_dm"
],
"number_of_calls": null,
"created_at_call": null,
"time_to_first_offer_range": null,
"first_placement_range": null,
"last_placement_range": null,
"funders_with_placements": [
"b165a76c-5e20-40b2-a098-cf182f01653a"
],
"not_funders_with_placements": [
"cdf6264f-7741-409a-bff2-5b597130f3e9"
],
"funders_with_offers": [
"720b2eb1-c92a-4180-bf02-4ddcd65da6ab"
],
"not_funders_with_offers": [
"c5ba26ff-0079-49e3-ab98-0836f7652892"
],
"funded_offer_funders": [
"f896e97e-7fdc-4fc2-95c4-fff205c33cc9"
],
"not_funded_offer_funders": [
"61dd1541-96a6-4c36-a5d0-cca9e42e7d0c"
],
"score_card_points_range": null,
"score_card_group_points_range": null,
"score_card_ids": null,
"score_card_group_ids": null,
"business_time_zones": [
"AST"
],
"primary_owner_time_zones": [
"null"
],
"last_updated_offer_statuses": [
5
],
"priority_offer_statuses": [
3
],
"primary_owner_stated_credit_scores": null,
"primary_owner_actual_credit_score_range": null,
"actual_monthly_revenue_range": null,
"amount_needed_range": null,
"repayment_percentage_range": null,
"funded_amount_range": null,
"latest_score_card_statuses": [
4326.41688
],
"basics_only": false,
"workflow_statuses": [
"architecto"
],
"not_workflow_statuses": [
"architecto"
],
"workflow_sub_statuses": [
"architecto"
],
"not_workflow_sub_statuses": [
"architecto"
],
"highest_offer_amount_range": null,
"offers_count_range": null,
"placements_count_range": null,
"latest_workflow_orchestration_log_statuses": [
"started"
],
"has_latest_email_validation_error": false,
"number_of_emails_received_range": null,
"number_of_emails_sent_range": null,
"last_email_sent_date_range": null,
"last_email_sent_name": null,
"note": "architecto",
"workflow_segments": [
"consumer"
],
"assigned_onboarding_calls": null,
"created_at_assigned_onboarding_call": null,
"total_onboarding_calls": null,
"created_at_onboarding_call": null,
"additional_tracking_tokens": null,
"not_additional_tracking_tokens": null,
"utm_parameters": [
"architecto"
],
"task_is_created": true,
"task_due_date_range": null,
"task_assignees": null,
"not_task_assignees": null,
"task_created_date_range": null,
"task_priority_levels": [
"high"
],
"task_statuses": [
"done"
],
"not_task_statuses": [
"todo"
],
"not_task_priority_levels": [
"lowest"
],
"funding_term_start_date_range": null,
"funding_term_end_date_range": null,
"naics_codes": [
"architecto"
],
"products_requested": [
"architecto"
],
"product_type_funded": [
"architecto"
],
"not_product_type_funded": [
"architecto"
],
"required_documents": null,
"completed_documents": true,
"referrer_host": [
"architecto"
],
"brand_names": [
"architecto"
],
"last_call_by": null,
"not_last_call_by": null,
"funds_needed_time": null,
"priorities": [
"medium"
],
"not_priorities": [
"high"
]
}
'import requests
url = "https://api.lendflow.com/api/applications"
payload = {
"search": "architecto",
"business_phone": "architecto",
"individual_full_name": "architecto",
"individual_email": "gbailey@example.net",
"individual_phone": "architecto",
"scope": "dead",
"statuses": [14],
"application_ids": ["a4855dc5-0acb-33c3-b921-f4291f719ca0"],
"deal_modes": [1],
"sources": [7],
"workflow_categories": [1],
"industry_types": None,
"sub_industry_types": None,
"states": None,
"submission_partners": ["architecto"],
"origin_partners": None,
"not_origin_partners": None,
"partners": None,
"not_partners": None,
"funding_advisor_ids": None,
"not_funding_advisor_ids": None,
"underwriter_ids": None,
"not_underwriter_ids": None,
"analyst_ids": None,
"not_analyst_ids": None,
"created_at_range": None,
"finished_at_range": None,
"is_legacy": False,
"is_business_credit": True,
"is_funding": True,
"is_equipment_rental": False,
"is_data_capture": True,
"is_client_funded": False,
"sort_by": None,
"master_statuses": [4],
"funded_date_range": None,
"has_bank_statements": True,
"has_bank_data": True,
"stated_monthly_revenue": ["monthly_avg_revenue_4"],
"has_plaid_connection": True,
"has_offers": False,
"has_placements": False,
"has_transferred_call": True,
"is_signed": False,
"is_discovery_complete": False,
"client_tracking_tokens": ["architecto"],
"not_client_tracking_tokens": ["architecto"],
"stage_management": [2],
"time_in_current_stage_range": None,
"time_in_workflow_status_range": None,
"time_in_workflow_sub_status_range": None,
"time_in_business_range": None,
"stage_categories": ["Offer"],
"stage_names": ["architecto"],
"workflow_template_ids": None,
"not_workflow_template_ids": None,
"number_of_employees": None,
"last_call_range": None,
"last_offer_created_range": None,
"last_call_disposition": ["spoke_with_dm"],
"number_of_calls": None,
"created_at_call": None,
"time_to_first_offer_range": None,
"first_placement_range": None,
"last_placement_range": None,
"funders_with_placements": ["b165a76c-5e20-40b2-a098-cf182f01653a"],
"not_funders_with_placements": ["cdf6264f-7741-409a-bff2-5b597130f3e9"],
"funders_with_offers": ["720b2eb1-c92a-4180-bf02-4ddcd65da6ab"],
"not_funders_with_offers": ["c5ba26ff-0079-49e3-ab98-0836f7652892"],
"funded_offer_funders": ["f896e97e-7fdc-4fc2-95c4-fff205c33cc9"],
"not_funded_offer_funders": ["61dd1541-96a6-4c36-a5d0-cca9e42e7d0c"],
"score_card_points_range": None,
"score_card_group_points_range": None,
"score_card_ids": None,
"score_card_group_ids": None,
"business_time_zones": ["AST"],
"primary_owner_time_zones": ["null"],
"last_updated_offer_statuses": [5],
"priority_offer_statuses": [3],
"primary_owner_stated_credit_scores": None,
"primary_owner_actual_credit_score_range": None,
"actual_monthly_revenue_range": None,
"amount_needed_range": None,
"repayment_percentage_range": None,
"funded_amount_range": None,
"latest_score_card_statuses": [4326.41688],
"basics_only": False,
"workflow_statuses": ["architecto"],
"not_workflow_statuses": ["architecto"],
"workflow_sub_statuses": ["architecto"],
"not_workflow_sub_statuses": ["architecto"],
"highest_offer_amount_range": None,
"offers_count_range": None,
"placements_count_range": None,
"latest_workflow_orchestration_log_statuses": ["started"],
"has_latest_email_validation_error": False,
"number_of_emails_received_range": None,
"number_of_emails_sent_range": None,
"last_email_sent_date_range": None,
"last_email_sent_name": None,
"note": "architecto",
"workflow_segments": ["consumer"],
"assigned_onboarding_calls": None,
"created_at_assigned_onboarding_call": None,
"total_onboarding_calls": None,
"created_at_onboarding_call": None,
"additional_tracking_tokens": None,
"not_additional_tracking_tokens": None,
"utm_parameters": ["architecto"],
"task_is_created": True,
"task_due_date_range": None,
"task_assignees": None,
"not_task_assignees": None,
"task_created_date_range": None,
"task_priority_levels": ["high"],
"task_statuses": ["done"],
"not_task_statuses": ["todo"],
"not_task_priority_levels": ["lowest"],
"funding_term_start_date_range": None,
"funding_term_end_date_range": None,
"naics_codes": ["architecto"],
"products_requested": ["architecto"],
"product_type_funded": ["architecto"],
"not_product_type_funded": ["architecto"],
"required_documents": None,
"completed_documents": True,
"referrer_host": ["architecto"],
"brand_names": ["architecto"],
"last_call_by": None,
"not_last_call_by": None,
"funds_needed_time": None,
"priorities": ["medium"],
"not_priorities": ["high"]
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.get(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
search: 'architecto',
business_phone: 'architecto',
individual_full_name: 'architecto',
individual_email: 'gbailey@example.net',
individual_phone: 'architecto',
scope: 'dead',
statuses: [14],
application_ids: ['a4855dc5-0acb-33c3-b921-f4291f719ca0'],
deal_modes: [1],
sources: [7],
workflow_categories: [1],
industry_types: null,
sub_industry_types: null,
states: null,
submission_partners: ['architecto'],
origin_partners: null,
not_origin_partners: null,
partners: null,
not_partners: null,
funding_advisor_ids: null,
not_funding_advisor_ids: null,
underwriter_ids: null,
not_underwriter_ids: null,
analyst_ids: null,
not_analyst_ids: null,
created_at_range: null,
finished_at_range: null,
is_legacy: false,
is_business_credit: true,
is_funding: true,
is_equipment_rental: false,
is_data_capture: true,
is_client_funded: false,
sort_by: null,
master_statuses: [4],
funded_date_range: null,
has_bank_statements: true,
has_bank_data: true,
stated_monthly_revenue: ['monthly_avg_revenue_4'],
has_plaid_connection: true,
has_offers: false,
has_placements: false,
has_transferred_call: true,
is_signed: false,
is_discovery_complete: false,
client_tracking_tokens: ['architecto'],
not_client_tracking_tokens: ['architecto'],
stage_management: [2],
time_in_current_stage_range: null,
time_in_workflow_status_range: null,
time_in_workflow_sub_status_range: null,
time_in_business_range: null,
stage_categories: ['Offer'],
stage_names: ['architecto'],
workflow_template_ids: null,
not_workflow_template_ids: null,
number_of_employees: null,
last_call_range: null,
last_offer_created_range: null,
last_call_disposition: ['spoke_with_dm'],
number_of_calls: null,
created_at_call: null,
time_to_first_offer_range: null,
first_placement_range: null,
last_placement_range: null,
funders_with_placements: ['b165a76c-5e20-40b2-a098-cf182f01653a'],
not_funders_with_placements: ['cdf6264f-7741-409a-bff2-5b597130f3e9'],
funders_with_offers: ['720b2eb1-c92a-4180-bf02-4ddcd65da6ab'],
not_funders_with_offers: ['c5ba26ff-0079-49e3-ab98-0836f7652892'],
funded_offer_funders: ['f896e97e-7fdc-4fc2-95c4-fff205c33cc9'],
not_funded_offer_funders: ['61dd1541-96a6-4c36-a5d0-cca9e42e7d0c'],
score_card_points_range: null,
score_card_group_points_range: null,
score_card_ids: null,
score_card_group_ids: null,
business_time_zones: ['AST'],
primary_owner_time_zones: ['null'],
last_updated_offer_statuses: [5],
priority_offer_statuses: [3],
primary_owner_stated_credit_scores: null,
primary_owner_actual_credit_score_range: null,
actual_monthly_revenue_range: null,
amount_needed_range: null,
repayment_percentage_range: null,
funded_amount_range: null,
latest_score_card_statuses: [4326.41688],
basics_only: false,
workflow_statuses: ['architecto'],
not_workflow_statuses: ['architecto'],
workflow_sub_statuses: ['architecto'],
not_workflow_sub_statuses: ['architecto'],
highest_offer_amount_range: null,
offers_count_range: null,
placements_count_range: null,
latest_workflow_orchestration_log_statuses: ['started'],
has_latest_email_validation_error: false,
number_of_emails_received_range: null,
number_of_emails_sent_range: null,
last_email_sent_date_range: null,
last_email_sent_name: null,
note: 'architecto',
workflow_segments: ['consumer'],
assigned_onboarding_calls: null,
created_at_assigned_onboarding_call: null,
total_onboarding_calls: null,
created_at_onboarding_call: null,
additional_tracking_tokens: null,
not_additional_tracking_tokens: null,
utm_parameters: ['architecto'],
task_is_created: true,
task_due_date_range: null,
task_assignees: null,
not_task_assignees: null,
task_created_date_range: null,
task_priority_levels: ['high'],
task_statuses: ['done'],
not_task_statuses: ['todo'],
not_task_priority_levels: ['lowest'],
funding_term_start_date_range: null,
funding_term_end_date_range: null,
naics_codes: ['architecto'],
products_requested: ['architecto'],
product_type_funded: ['architecto'],
not_product_type_funded: ['architecto'],
required_documents: null,
completed_documents: true,
referrer_host: ['architecto'],
brand_names: ['architecto'],
last_call_by: null,
not_last_call_by: null,
funds_needed_time: null,
priorities: ['medium'],
not_priorities: ['high']
})
};
fetch('https://api.lendflow.com/api/applications', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": null,
"workflow": 1,
"client_tracking_token": null,
"workflow_segment": null,
"status": null,
"progress": 0,
"use_of_fund_id": null,
"is_business_credit": false,
"is_data_capture": false,
"is_client_funded": false,
"amount_needed": null,
"is_discovery_complete": null,
"finished_at": null,
"source": null,
"created_at": null,
"funders_with_placements": [],
"funders_with_offers": [],
"repayment_percentage": 0,
"deal_mode": 1,
"priority_offer_status": null,
"widget_type_name": "Lending Widget (with prequal)",
"referrer_absolute_url": null,
"referrer_host": null,
"priority": null
},
{
"id": null,
"workflow": 1,
"client_tracking_token": null,
"workflow_segment": null,
"status": null,
"progress": 0,
"use_of_fund_id": null,
"is_business_credit": false,
"is_data_capture": false,
"is_client_funded": false,
"amount_needed": null,
"is_discovery_complete": null,
"finished_at": null,
"source": null,
"created_at": null,
"funders_with_placements": [],
"funders_with_offers": [],
"repayment_percentage": 0,
"deal_mode": 1,
"priority_offer_status": null,
"widget_type_name": "Lending Widget (with prequal)",
"referrer_absolute_url": null,
"referrer_host": null,
"priority": null
}
],
"links": {
"first": "/?page=1",
"last": "/?page=1",
"prev": null,
"next": null
},
"meta": {
"current_page": 1,
"from": 1,
"last_page": 1,
"links": [
{
"url": null,
"label": "« Previous",
"page": null,
"active": false
},
{
"url": "/?page=1",
"label": "1",
"page": 1,
"active": true
},
{
"url": null,
"label": "Next »",
"page": null,
"active": false
}
],
"path": "/",
"per_page": 100,
"to": 2,
"total": 2
}
}List Applications
Returns a paginated list of applications filtered by the supported query
parameters. The legacy GET /applications/filter URI serves the same
handler and remains supported.
Authorizations
You can register for a new Lendflow API key on our client portal in less than 60 seconds. The Bearer Token needs to be included in all API requests made to the API Service in the following form:
Body
Search by business legal name, UUID, deal ID, or client token.
"architecto"
"architecto"
"architecto"
"gbailey@example.net"
"architecto"
active, funded, incomplete, dead "dead"
1, 9, 2, 3, 4, 5, 6, 8, 10, 11, 12, 13, 14 [14]
Must be a valid UUID. Must match an existing stored value.
["a4855dc5-0acb-33c3-b921-f4291f719ca0"]
1, 2 [1]
1, 2, 3, 4, 5, 6, 7, 8, 9, 10 [7]
1, 2, 3, 4, 5, 6, 7, 8, 9 [1]
Must match an existing stored value.
null
Must match an existing stored value.
null
Must match an existing stored value.
null
["architecto"]
Must match an existing stored value.
null
Must match an existing stored value.
null
Must match an existing stored value.
null
Must match an existing stored value.
null
null
null
null
null
null
null
Filter by applications started date range.
Must be a valid date.
"2026-10-08T15:44:21"
null
Filter by applications completed date range.
Must be a valid date.
"2026-10-08T15:44:21"
null
false
true
true
false
true
false
Sort field, optionally prefixed with a minus sign for descending order.
null
0, 2, 3, 4, 5, 6 [4]
Filter by applications funded date range.
Must be a valid date.
"2026-10-08T15:44:21"
null
Filter by applications that have bank statements.
true
Filter by applications that have bank data.
true
monthly_avg_revenue_1, monthly_avg_revenue_2, monthly_avg_revenue_3, monthly_avg_revenue_4, monthly_avg_revenue_5, monthly_avg_revenue_6, monthly_avg_revenue_7, monthly_avg_revenue_8, monthly_avg_revenue_9, monthly_avg_revenue_10, monthly_avg_revenue_11, monthly_avg_revenue_12 ["monthly_avg_revenue_4"]
Filter by applications that have a plaid connection.
true
Filter by applications that have an offer.
false
Filter by applications that have a placement.
false
Filter by applications that have a transferred call.
true
Filter by applications that are signed.
false
Filter by applications that have completed discovery.
false
["architecto"]
["architecto"]
1, 2 [2]
Filter by the number of hours an application has been in its current workflow stage. Provide a minimum and maximum value.
Must be at least 0. Must not be greater than 8760.
22
null
Filter by the number of hours an application has been in its current workflow status. Provide a minimum and maximum value.
Must be at least 0. Must not be greater than 8760.
16
null
Filter by the number of hours an application has been in its current workflow sub-status. Provide a minimum and maximum value.
Must be at least 0. Must not be greater than 8760.
15
null
Filter by months in business. The value must be an array with two values, a min and a max (max 3600 months).
Must be at least 0. Must not be greater than 3600.
1
null
Collect Data, Data Enrichment, Scorecards, Placement, Offer, Closing, Complete ["Offer"]
["architecto"]
Must match an existing stored value.
null
Must match an existing stored value.
null
Must match an existing stored value.
null
Filter by last call date range.
Must be a valid date.
"2026-10-08T15:44:21"
null
Filter by last offer date created range.
Must be a valid date.
"2026-10-08T15:44:21"
null
bad_number, discovery_call, made_contact, no_answer, offer_presentation, spoke_with_dm, vm, null ["spoke_with_dm"]
Filter by number of calls.
This field is required when number_of_calls.1 is present. Must be at least 0.
39
null
Filter by call session created at.
Must be a valid date.
"2026-10-08T15:44:21"
null
Filter by the number of hours from application creation to the first offer. Provide a minimum and maximum value.
Must be at least 0. Must not be greater than 999999999.
22
null
Filter by first placement date range.
Must be a valid date.
"2026-10-08T15:44:21"
null
Filter by last placement date range.
Must be a valid date.
"2026-10-08T15:44:21"
null
null, 06c68403-e2bd-476a-9b72-2ad01abfce21, 11965221-0fe4-440d-b0b1-89052b145fb8, 172c41e1-4982-4721-9e33-d53172d5b1a8, 1c9e89f2-0f85-4047-82a2-64dd3b575d8e, 23453797-45e4-4fcc-a808-4ff4460b61d0, 2407275a-a927-4c67-a0de-088abbcdd4be, 321e637b-4a17-46dd-bed0-176d071f2ece, 357d111f-8378-4da5-8bac-2d30a4b3d272, 36bc0786-e28e-41ea-bea8-b981a16d07af, 3b942fdb-3524-41dd-9af5-90e41a765c3c, 3c0fefac-8f3b-47c7-8be3-0e28f59fe159, 5420f753-74b5-4c6a-8501-6fa1049df96b, 57d7b31d-90ab-40bb-9976-eeb95f9dd85b, 5fc4fd6b-f5b6-4a21-8306-0507a986bc20, 5fe9a20e-9bf8-468a-bbfb-54113a278cde, 61dd1541-96a6-4c36-a5d0-cca9e42e7d0c, 6c370cdb-2927-44ae-ab99-c2d4bae8e893, 720b2eb1-c92a-4180-bf02-4ddcd65da6ab, 7813c57a-8d0c-4670-90fb-b17c93f8c5e5, 79c5294f-1b54-4796-af48-3b9f358a4ccd, 7fb2152f-489b-4a09-98f4-608469b7aa87, 844977ed-5949-4dd1-a40c-82d669080096, 84f32fa5-ff7d-4bda-8a30-2dd2cedac11e, 858fb9e0-9357-4368-96e4-4a771652ff74, 8d2ca760-918c-4677-b364-0d6bb71ded31, 8ecf2966-e337-4526-b7cc-d9dc99472a54, 95ac3d06-6daf-4589-886f-bd3663d6b71d, 982d6fa5-1d47-4539-bc9f-5800ca2cac2b, 99568f2b-eee1-4806-bdb1-5a0232a0f41d, 9dea9f6b-9d45-49e7-9a85-322b5a635784, 9fc2e2ed-7358-43aa-98b5-8113256217ea, aa19c1e4-bab6-485c-9cd9-eff2a242f8c1, abd158fe-e80f-4ff3-8ee6-a511c69c89d9, b165a76c-5e20-40b2-a098-cf182f01653a, b26067e2-a53b-4e0e-9e9c-934a6eb0423a, b424b867-ce2a-4dbc-ae97-b4881c8a2989, c5ba26ff-0079-49e3-ab98-0836f7652892, cdf6264f-7741-409a-bff2-5b597130f3e9, ce34cc01-1095-49e3-9b39-acd953cfe9ed, ceb37d74-b012-459d-aed6-4fdbbd15ddeb, d074eb3b-ac24-4087-8493-93c24954ca67, dd730f72-f374-48e1-b3f2-7490c7e2c26a, df62a571-c2b4-470c-9f34-c5116c7828cc, e131fcf6-c8b8-4f75-8ea8-aeb73cfcf193, e2a32f8b-b393-404a-bfb6-f0dd82904bf5, eadc6046-81c2-4006-bc01-a09de1349154, ed21a2ae-5be7-4a8d-b8fe-78a06753b0ec, ee608672-a004-4d00-b033-640b2ac3ec07, ef64b574-ce34-4c24-8ac3-03aed79838e7, f0f6c67c-6caf-4efb-96b5-3f0925b2059f, f18521cd-1502-489d-857d-4db7754e7c8a, f896e97e-7fdc-4fc2-95c4-fff205c33cc9, f9164a32-1add-4e1e-8c9b-e87954b50c10, fbaa7a1b-f56a-48a9-8726-3fb65eaab1cf, fff5801f-03fe-492b-b807-205b59fd8a1f ["b165a76c-5e20-40b2-a098-cf182f01653a"]
null, 06c68403-e2bd-476a-9b72-2ad01abfce21, 11965221-0fe4-440d-b0b1-89052b145fb8, 172c41e1-4982-4721-9e33-d53172d5b1a8, 1c9e89f2-0f85-4047-82a2-64dd3b575d8e, 23453797-45e4-4fcc-a808-4ff4460b61d0, 2407275a-a927-4c67-a0de-088abbcdd4be, 321e637b-4a17-46dd-bed0-176d071f2ece, 357d111f-8378-4da5-8bac-2d30a4b3d272, 36bc0786-e28e-41ea-bea8-b981a16d07af, 3b942fdb-3524-41dd-9af5-90e41a765c3c, 3c0fefac-8f3b-47c7-8be3-0e28f59fe159, 5420f753-74b5-4c6a-8501-6fa1049df96b, 57d7b31d-90ab-40bb-9976-eeb95f9dd85b, 5fc4fd6b-f5b6-4a21-8306-0507a986bc20, 5fe9a20e-9bf8-468a-bbfb-54113a278cde, 61dd1541-96a6-4c36-a5d0-cca9e42e7d0c, 6c370cdb-2927-44ae-ab99-c2d4bae8e893, 720b2eb1-c92a-4180-bf02-4ddcd65da6ab, 7813c57a-8d0c-4670-90fb-b17c93f8c5e5, 79c5294f-1b54-4796-af48-3b9f358a4ccd, 7fb2152f-489b-4a09-98f4-608469b7aa87, 844977ed-5949-4dd1-a40c-82d669080096, 84f32fa5-ff7d-4bda-8a30-2dd2cedac11e, 858fb9e0-9357-4368-96e4-4a771652ff74, 8d2ca760-918c-4677-b364-0d6bb71ded31, 8ecf2966-e337-4526-b7cc-d9dc99472a54, 95ac3d06-6daf-4589-886f-bd3663d6b71d, 982d6fa5-1d47-4539-bc9f-5800ca2cac2b, 99568f2b-eee1-4806-bdb1-5a0232a0f41d, 9dea9f6b-9d45-49e7-9a85-322b5a635784, 9fc2e2ed-7358-43aa-98b5-8113256217ea, aa19c1e4-bab6-485c-9cd9-eff2a242f8c1, abd158fe-e80f-4ff3-8ee6-a511c69c89d9, b165a76c-5e20-40b2-a098-cf182f01653a, b26067e2-a53b-4e0e-9e9c-934a6eb0423a, b424b867-ce2a-4dbc-ae97-b4881c8a2989, c5ba26ff-0079-49e3-ab98-0836f7652892, cdf6264f-7741-409a-bff2-5b597130f3e9, ce34cc01-1095-49e3-9b39-acd953cfe9ed, ceb37d74-b012-459d-aed6-4fdbbd15ddeb, d074eb3b-ac24-4087-8493-93c24954ca67, dd730f72-f374-48e1-b3f2-7490c7e2c26a, df62a571-c2b4-470c-9f34-c5116c7828cc, e131fcf6-c8b8-4f75-8ea8-aeb73cfcf193, e2a32f8b-b393-404a-bfb6-f0dd82904bf5, eadc6046-81c2-4006-bc01-a09de1349154, ed21a2ae-5be7-4a8d-b8fe-78a06753b0ec, ee608672-a004-4d00-b033-640b2ac3ec07, ef64b574-ce34-4c24-8ac3-03aed79838e7, f0f6c67c-6caf-4efb-96b5-3f0925b2059f, f18521cd-1502-489d-857d-4db7754e7c8a, f896e97e-7fdc-4fc2-95c4-fff205c33cc9, f9164a32-1add-4e1e-8c9b-e87954b50c10, fbaa7a1b-f56a-48a9-8726-3fb65eaab1cf, fff5801f-03fe-492b-b807-205b59fd8a1f ["cdf6264f-7741-409a-bff2-5b597130f3e9"]
null, 06c68403-e2bd-476a-9b72-2ad01abfce21, 11965221-0fe4-440d-b0b1-89052b145fb8, 172c41e1-4982-4721-9e33-d53172d5b1a8, 1c9e89f2-0f85-4047-82a2-64dd3b575d8e, 23453797-45e4-4fcc-a808-4ff4460b61d0, 2407275a-a927-4c67-a0de-088abbcdd4be, 321e637b-4a17-46dd-bed0-176d071f2ece, 357d111f-8378-4da5-8bac-2d30a4b3d272, 36bc0786-e28e-41ea-bea8-b981a16d07af, 3b942fdb-3524-41dd-9af5-90e41a765c3c, 3c0fefac-8f3b-47c7-8be3-0e28f59fe159, 5420f753-74b5-4c6a-8501-6fa1049df96b, 57d7b31d-90ab-40bb-9976-eeb95f9dd85b, 5fc4fd6b-f5b6-4a21-8306-0507a986bc20, 5fe9a20e-9bf8-468a-bbfb-54113a278cde, 61dd1541-96a6-4c36-a5d0-cca9e42e7d0c, 6c370cdb-2927-44ae-ab99-c2d4bae8e893, 720b2eb1-c92a-4180-bf02-4ddcd65da6ab, 7813c57a-8d0c-4670-90fb-b17c93f8c5e5, 79c5294f-1b54-4796-af48-3b9f358a4ccd, 7fb2152f-489b-4a09-98f4-608469b7aa87, 844977ed-5949-4dd1-a40c-82d669080096, 84f32fa5-ff7d-4bda-8a30-2dd2cedac11e, 858fb9e0-9357-4368-96e4-4a771652ff74, 8d2ca760-918c-4677-b364-0d6bb71ded31, 8ecf2966-e337-4526-b7cc-d9dc99472a54, 95ac3d06-6daf-4589-886f-bd3663d6b71d, 982d6fa5-1d47-4539-bc9f-5800ca2cac2b, 99568f2b-eee1-4806-bdb1-5a0232a0f41d, 9dea9f6b-9d45-49e7-9a85-322b5a635784, 9fc2e2ed-7358-43aa-98b5-8113256217ea, aa19c1e4-bab6-485c-9cd9-eff2a242f8c1, abd158fe-e80f-4ff3-8ee6-a511c69c89d9, b165a76c-5e20-40b2-a098-cf182f01653a, b26067e2-a53b-4e0e-9e9c-934a6eb0423a, b424b867-ce2a-4dbc-ae97-b4881c8a2989, c5ba26ff-0079-49e3-ab98-0836f7652892, cdf6264f-7741-409a-bff2-5b597130f3e9, ce34cc01-1095-49e3-9b39-acd953cfe9ed, ceb37d74-b012-459d-aed6-4fdbbd15ddeb, d074eb3b-ac24-4087-8493-93c24954ca67, dd730f72-f374-48e1-b3f2-7490c7e2c26a, df62a571-c2b4-470c-9f34-c5116c7828cc, e131fcf6-c8b8-4f75-8ea8-aeb73cfcf193, e2a32f8b-b393-404a-bfb6-f0dd82904bf5, eadc6046-81c2-4006-bc01-a09de1349154, ed21a2ae-5be7-4a8d-b8fe-78a06753b0ec, ee608672-a004-4d00-b033-640b2ac3ec07, ef64b574-ce34-4c24-8ac3-03aed79838e7, f0f6c67c-6caf-4efb-96b5-3f0925b2059f, f18521cd-1502-489d-857d-4db7754e7c8a, f896e97e-7fdc-4fc2-95c4-fff205c33cc9, f9164a32-1add-4e1e-8c9b-e87954b50c10, fbaa7a1b-f56a-48a9-8726-3fb65eaab1cf, fff5801f-03fe-492b-b807-205b59fd8a1f ["720b2eb1-c92a-4180-bf02-4ddcd65da6ab"]
null, 06c68403-e2bd-476a-9b72-2ad01abfce21, 11965221-0fe4-440d-b0b1-89052b145fb8, 172c41e1-4982-4721-9e33-d53172d5b1a8, 1c9e89f2-0f85-4047-82a2-64dd3b575d8e, 23453797-45e4-4fcc-a808-4ff4460b61d0, 2407275a-a927-4c67-a0de-088abbcdd4be, 321e637b-4a17-46dd-bed0-176d071f2ece, 357d111f-8378-4da5-8bac-2d30a4b3d272, 36bc0786-e28e-41ea-bea8-b981a16d07af, 3b942fdb-3524-41dd-9af5-90e41a765c3c, 3c0fefac-8f3b-47c7-8be3-0e28f59fe159, 5420f753-74b5-4c6a-8501-6fa1049df96b, 57d7b31d-90ab-40bb-9976-eeb95f9dd85b, 5fc4fd6b-f5b6-4a21-8306-0507a986bc20, 5fe9a20e-9bf8-468a-bbfb-54113a278cde, 61dd1541-96a6-4c36-a5d0-cca9e42e7d0c, 6c370cdb-2927-44ae-ab99-c2d4bae8e893, 720b2eb1-c92a-4180-bf02-4ddcd65da6ab, 7813c57a-8d0c-4670-90fb-b17c93f8c5e5, 79c5294f-1b54-4796-af48-3b9f358a4ccd, 7fb2152f-489b-4a09-98f4-608469b7aa87, 844977ed-5949-4dd1-a40c-82d669080096, 84f32fa5-ff7d-4bda-8a30-2dd2cedac11e, 858fb9e0-9357-4368-96e4-4a771652ff74, 8d2ca760-918c-4677-b364-0d6bb71ded31, 8ecf2966-e337-4526-b7cc-d9dc99472a54, 95ac3d06-6daf-4589-886f-bd3663d6b71d, 982d6fa5-1d47-4539-bc9f-5800ca2cac2b, 99568f2b-eee1-4806-bdb1-5a0232a0f41d, 9dea9f6b-9d45-49e7-9a85-322b5a635784, 9fc2e2ed-7358-43aa-98b5-8113256217ea, aa19c1e4-bab6-485c-9cd9-eff2a242f8c1, abd158fe-e80f-4ff3-8ee6-a511c69c89d9, b165a76c-5e20-40b2-a098-cf182f01653a, b26067e2-a53b-4e0e-9e9c-934a6eb0423a, b424b867-ce2a-4dbc-ae97-b4881c8a2989, c5ba26ff-0079-49e3-ab98-0836f7652892, cdf6264f-7741-409a-bff2-5b597130f3e9, ce34cc01-1095-49e3-9b39-acd953cfe9ed, ceb37d74-b012-459d-aed6-4fdbbd15ddeb, d074eb3b-ac24-4087-8493-93c24954ca67, dd730f72-f374-48e1-b3f2-7490c7e2c26a, df62a571-c2b4-470c-9f34-c5116c7828cc, e131fcf6-c8b8-4f75-8ea8-aeb73cfcf193, e2a32f8b-b393-404a-bfb6-f0dd82904bf5, eadc6046-81c2-4006-bc01-a09de1349154, ed21a2ae-5be7-4a8d-b8fe-78a06753b0ec, ee608672-a004-4d00-b033-640b2ac3ec07, ef64b574-ce34-4c24-8ac3-03aed79838e7, f0f6c67c-6caf-4efb-96b5-3f0925b2059f, f18521cd-1502-489d-857d-4db7754e7c8a, f896e97e-7fdc-4fc2-95c4-fff205c33cc9, f9164a32-1add-4e1e-8c9b-e87954b50c10, fbaa7a1b-f56a-48a9-8726-3fb65eaab1cf, fff5801f-03fe-492b-b807-205b59fd8a1f ["c5ba26ff-0079-49e3-ab98-0836f7652892"]
null, 06c68403-e2bd-476a-9b72-2ad01abfce21, 11965221-0fe4-440d-b0b1-89052b145fb8, 172c41e1-4982-4721-9e33-d53172d5b1a8, 1c9e89f2-0f85-4047-82a2-64dd3b575d8e, 23453797-45e4-4fcc-a808-4ff4460b61d0, 2407275a-a927-4c67-a0de-088abbcdd4be, 321e637b-4a17-46dd-bed0-176d071f2ece, 357d111f-8378-4da5-8bac-2d30a4b3d272, 36bc0786-e28e-41ea-bea8-b981a16d07af, 3b942fdb-3524-41dd-9af5-90e41a765c3c, 3c0fefac-8f3b-47c7-8be3-0e28f59fe159, 5420f753-74b5-4c6a-8501-6fa1049df96b, 57d7b31d-90ab-40bb-9976-eeb95f9dd85b, 5fc4fd6b-f5b6-4a21-8306-0507a986bc20, 5fe9a20e-9bf8-468a-bbfb-54113a278cde, 61dd1541-96a6-4c36-a5d0-cca9e42e7d0c, 6c370cdb-2927-44ae-ab99-c2d4bae8e893, 720b2eb1-c92a-4180-bf02-4ddcd65da6ab, 7813c57a-8d0c-4670-90fb-b17c93f8c5e5, 79c5294f-1b54-4796-af48-3b9f358a4ccd, 7fb2152f-489b-4a09-98f4-608469b7aa87, 844977ed-5949-4dd1-a40c-82d669080096, 84f32fa5-ff7d-4bda-8a30-2dd2cedac11e, 858fb9e0-9357-4368-96e4-4a771652ff74, 8d2ca760-918c-4677-b364-0d6bb71ded31, 8ecf2966-e337-4526-b7cc-d9dc99472a54, 95ac3d06-6daf-4589-886f-bd3663d6b71d, 982d6fa5-1d47-4539-bc9f-5800ca2cac2b, 99568f2b-eee1-4806-bdb1-5a0232a0f41d, 9dea9f6b-9d45-49e7-9a85-322b5a635784, 9fc2e2ed-7358-43aa-98b5-8113256217ea, aa19c1e4-bab6-485c-9cd9-eff2a242f8c1, abd158fe-e80f-4ff3-8ee6-a511c69c89d9, b165a76c-5e20-40b2-a098-cf182f01653a, b26067e2-a53b-4e0e-9e9c-934a6eb0423a, b424b867-ce2a-4dbc-ae97-b4881c8a2989, c5ba26ff-0079-49e3-ab98-0836f7652892, cdf6264f-7741-409a-bff2-5b597130f3e9, ce34cc01-1095-49e3-9b39-acd953cfe9ed, ceb37d74-b012-459d-aed6-4fdbbd15ddeb, d074eb3b-ac24-4087-8493-93c24954ca67, dd730f72-f374-48e1-b3f2-7490c7e2c26a, df62a571-c2b4-470c-9f34-c5116c7828cc, e131fcf6-c8b8-4f75-8ea8-aeb73cfcf193, e2a32f8b-b393-404a-bfb6-f0dd82904bf5, eadc6046-81c2-4006-bc01-a09de1349154, ed21a2ae-5be7-4a8d-b8fe-78a06753b0ec, ee608672-a004-4d00-b033-640b2ac3ec07, ef64b574-ce34-4c24-8ac3-03aed79838e7, f0f6c67c-6caf-4efb-96b5-3f0925b2059f, f18521cd-1502-489d-857d-4db7754e7c8a, f896e97e-7fdc-4fc2-95c4-fff205c33cc9, f9164a32-1add-4e1e-8c9b-e87954b50c10, fbaa7a1b-f56a-48a9-8726-3fb65eaab1cf, fff5801f-03fe-492b-b807-205b59fd8a1f ["f896e97e-7fdc-4fc2-95c4-fff205c33cc9"]
null, 06c68403-e2bd-476a-9b72-2ad01abfce21, 11965221-0fe4-440d-b0b1-89052b145fb8, 172c41e1-4982-4721-9e33-d53172d5b1a8, 1c9e89f2-0f85-4047-82a2-64dd3b575d8e, 23453797-45e4-4fcc-a808-4ff4460b61d0, 2407275a-a927-4c67-a0de-088abbcdd4be, 321e637b-4a17-46dd-bed0-176d071f2ece, 357d111f-8378-4da5-8bac-2d30a4b3d272, 36bc0786-e28e-41ea-bea8-b981a16d07af, 3b942fdb-3524-41dd-9af5-90e41a765c3c, 3c0fefac-8f3b-47c7-8be3-0e28f59fe159, 5420f753-74b5-4c6a-8501-6fa1049df96b, 57d7b31d-90ab-40bb-9976-eeb95f9dd85b, 5fc4fd6b-f5b6-4a21-8306-0507a986bc20, 5fe9a20e-9bf8-468a-bbfb-54113a278cde, 61dd1541-96a6-4c36-a5d0-cca9e42e7d0c, 6c370cdb-2927-44ae-ab99-c2d4bae8e893, 720b2eb1-c92a-4180-bf02-4ddcd65da6ab, 7813c57a-8d0c-4670-90fb-b17c93f8c5e5, 79c5294f-1b54-4796-af48-3b9f358a4ccd, 7fb2152f-489b-4a09-98f4-608469b7aa87, 844977ed-5949-4dd1-a40c-82d669080096, 84f32fa5-ff7d-4bda-8a30-2dd2cedac11e, 858fb9e0-9357-4368-96e4-4a771652ff74, 8d2ca760-918c-4677-b364-0d6bb71ded31, 8ecf2966-e337-4526-b7cc-d9dc99472a54, 95ac3d06-6daf-4589-886f-bd3663d6b71d, 982d6fa5-1d47-4539-bc9f-5800ca2cac2b, 99568f2b-eee1-4806-bdb1-5a0232a0f41d, 9dea9f6b-9d45-49e7-9a85-322b5a635784, 9fc2e2ed-7358-43aa-98b5-8113256217ea, aa19c1e4-bab6-485c-9cd9-eff2a242f8c1, abd158fe-e80f-4ff3-8ee6-a511c69c89d9, b165a76c-5e20-40b2-a098-cf182f01653a, b26067e2-a53b-4e0e-9e9c-934a6eb0423a, b424b867-ce2a-4dbc-ae97-b4881c8a2989, c5ba26ff-0079-49e3-ab98-0836f7652892, cdf6264f-7741-409a-bff2-5b597130f3e9, ce34cc01-1095-49e3-9b39-acd953cfe9ed, ceb37d74-b012-459d-aed6-4fdbbd15ddeb, d074eb3b-ac24-4087-8493-93c24954ca67, dd730f72-f374-48e1-b3f2-7490c7e2c26a, df62a571-c2b4-470c-9f34-c5116c7828cc, e131fcf6-c8b8-4f75-8ea8-aeb73cfcf193, e2a32f8b-b393-404a-bfb6-f0dd82904bf5, eadc6046-81c2-4006-bc01-a09de1349154, ed21a2ae-5be7-4a8d-b8fe-78a06753b0ec, ee608672-a004-4d00-b033-640b2ac3ec07, ef64b574-ce34-4c24-8ac3-03aed79838e7, f0f6c67c-6caf-4efb-96b5-3f0925b2059f, f18521cd-1502-489d-857d-4db7754e7c8a, f896e97e-7fdc-4fc2-95c4-fff205c33cc9, f9164a32-1add-4e1e-8c9b-e87954b50c10, fbaa7a1b-f56a-48a9-8726-3fb65eaab1cf, fff5801f-03fe-492b-b807-205b59fd8a1f ["61dd1541-96a6-4c36-a5d0-cca9e42e7d0c"]
Filter by score card points. The value must be an array with two values. The first value is the minimum score card points and the second value is the maximum score card points.
Must be at least 0. Must not be greater than 999999999.
22
null
Filter by score card group points. The value must be an array with two values. The first value is the minimum score card group points and the second value is the maximum score card group points.
Must be at least 0. Must not be greater than 999999999.
16
null
Must match an existing stored value.
null
Must match an existing stored value.
null
null, AKST, AST, CST, EST, HST, MST, NST, PST ["AST"]
null, AKST, AST, CST, EST, HST, MST, NST, PST ["null"]
1, 2, 3, 4, 5, 6 [5]
1, 2, 3, 4, 5, 6 [3]
Must match an existing stored value.
null
Filter by primary owner actual FICO score range. The value must be an array with two values, a min and a max. FICO score range is from 300 to 850. If both values are zero, the filter will return all records without actual FICO scores.
Must be at least 0. Must not be greater than 850.
15
null
Filter by actual monthly revenue range. The value must be an array with two values.
Must be at least 0. Must not be greater than 999999999.
1
null
Filter by funding amount requested range. The value must be an array with two values.
Must be at least 0. Must not be greater than 999999999.
5
null
Filter by repayment percentage range. The value must be an array with two values.
Must be at least 0. Must not be greater than 100.
17
null
Filter by funded amount.
Must be at least 0. Must not be greater than 999999999.
8
null
1, 2, 3, 4, 0 [4326.41688]
Return only basic application information.
false
["architecto"]
["architecto"]
["architecto"]
["architecto"]
Filter by highest offer amount range. The value must be an array with two values, min and max.
Must be at least 0. Must not be greater than 999999999.
22
null
Filter by number of offers. The value must be an array with two values.
Must be at least 0. Must not be greater than 999999999.
16
null
Filter by number of placements. The value must be an array with two values.
Must be at least 0. Must not be greater than 999999999.
15
null
started, interrupted, finished, error ["started"]
Filter by latest communication email validation error.
false
Filter by number of emails received. The value must be an array with two values.
This field is required when number_of_emails_received_range.1 is present. Must be at least 0.
60
null
Filter by number of emails sent. The value must be an array with two values.
This field is required when number_of_emails_sent_range.1 is present. Must be at least 0.
37
null
Filter by last email sent date. The value must be an array with two date values.
Must be a valid date.
"2026-10-08T15:44:21"
null
Must match an existing stored value.
null
Filter by note.
"architecto"
business, consumer ["consumer"]
Filter by number of calls made by currently assigned onboarder (funding advisor). The value must be an array with two values.
This field is required when assigned_onboarding_calls.1 is present. Must be at least 0.
39
null
Filter by assigned onboarding call session created at date range.
Must be a valid date.
"2026-10-08T15:44:21"
null
Filter by total number of calls made by any onboarder (funding advisor). The value must be an array with two values.
This field is required when total_onboarding_calls.1 is present. Must be at least 0.
39
null
Filter by onboarding call session created at date range.
Must be a valid date.
"2026-10-08T15:44:21"
null
Must match an existing stored value.
null
Must match an existing stored value.
null
["architecto"]
Filter by task is created. Active task is created, but not completed.
true
Filter by task due date range.
Must be a valid date.
"2026-10-08T15:44:21"
null
null
null
Filter by task created date range.
Must be a valid date.
"2026-10-08T15:44:21"
null
highest, high, medium, low, lowest ["high"]
todo, in_progress, done ["done"]
todo, in_progress, done ["todo"]
highest, high, medium, low, lowest ["lowest"]
Filter by funding term start date range.
Must be a valid date.
"2026-10-08T15:44:21"
null
Filter by funding term end date range.
Must be a valid date.
"2026-10-08T15:44:21"
null
["architecto"]
["architecto"]
["architecto"]
["architecto"]
Must match an existing stored value.
null
Filter by documents completed.
true
["architecto"]
["architecto"]
null
null
Must match an existing stored value.
null
highest, high, medium, low, lowest, none ["medium"]
highest, high, medium, low, lowest, none ["high"]
Response
Show child attributes
Show child attributes
[ { "id": null, "workflow": 1, "client_tracking_token": null, "workflow_segment": null, "status": null, "progress": 0, "use_of_fund_id": null, "is_business_credit": false, "is_data_capture": false, "is_client_funded": false, "amount_needed": null, "is_discovery_complete": null, "finished_at": null, "source": null, "created_at": null, "funders_with_placements": [], "funders_with_offers": [], "repayment_percentage": 0, "deal_mode": 1, "priority_offer_status": null, "widget_type_name": "Lending Widget (with prequal)", "referrer_absolute_url": null, "referrer_host": null, "priority": null }, { "id": null, "workflow": 1, "client_tracking_token": null, "workflow_segment": null, "status": null, "progress": 0, "use_of_fund_id": null, "is_business_credit": false, "is_data_capture": false, "is_client_funded": false, "amount_needed": null, "is_discovery_complete": null, "finished_at": null, "source": null, "created_at": null, "funders_with_placements": [], "funders_with_offers": [], "repayment_percentage": 0, "deal_mode": 1, "priority_offer_status": null, "widget_type_name": "Lending Widget (with prequal)", "referrer_absolute_url": null, "referrer_host": null, "priority": null } ]
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Was this page helpful?